@charset "UTF-8";
/* CSS Document */

/*オリジナルリセットcss----------------------------------------------------------- */
p {margin-bottom: 0;}
img {display: block;}
li {list-style: none;}

/*デバイス共通----------------------------------------------------------- */
html {font-size: 62.5%;}
body {
  font-family: noto-sans-cjk-jp, sans-serif, "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  /*font-family: "Yu Mincho", YuMincho, HG明朝B, "MS Mincho", serif;*/
  font-feature-settings: "palt";
  font-size: 1.8rem;
  line-height: 1.65;
  background: #fff;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  word-break: break-all;
  text-box: trim-both cap alphabetic;
  margin: 0;
}
body.is-fixed {
  overflow: hidden;
}
#scale-wrapper {
  width: 100%;
}
@media (min-width: 768px) and (max-width: 1229px) {
  #scale-wrapper{
    width: 1230px;
    transform-origin: top left;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.4rem;
    line-height: 1.5;
  }
}

a {transition: all .3s;display: block;text-decoration: none;}
a:link,a:visited {color: inherit;}
a:hover {opacity: 0.7;}
.opa1:hover {opacity: 1;}
.dib {display: inline-block;}
.m0a {margin: 0 auto;}
.mla {margin-left: auto;}
.posr {position: relative;}
.posa {position: absolute;}
.imgr {display: block;max-width: 100%;height: auto;}

/*テキスト関連----------------------------------------------------------- */
.font_min {font-family: "Yu Mincho", YuMincho, HG明朝B, "MS Mincho", serif;}
.fwb {font-weight: bold !important;}
.underline {text-decoration: underline;}
.font_xs {font-size: 12px;}
.font_s {font-size: 14px;}
.font_m {font-size: 16px;}
.font_l {font-size: 24px;}
.font_xl {font-size: 30px;}
@media screen and (max-width: 767px) {
  .font_xs {font-size: 10px;}
  .font_s {font-size: 12px;}
  .font_m {font-size: 14px;}
  .font_l {font-size: 18px;}
  .font_xl {font-size: 20px;}
}
.tac {text-align: center !important;}
.tal {text-align: left !important;}
.tar {text-align: right !important;}
.lh1 {line-height: 1;}
.shadow {
  text-shadow: 0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;}
.indent {
  text-indent: -1em;
  padding-left: 1em;
}
.note {
  position: relative;
  font-size: 0.777em;
  padding-left: 1em;
}
.note:before {
  position: absolute;
  content: "※";
  top: 0;
  left: 0;
  font-size: 1em;
  line-height: 1.554em;
}
.highlight {
	background: -webkit-linear-gradient(transparent 60%, #fffe4a 50%);
	background: -o-linear-gradient(transparent 60%, #fffe4a 50%);
	background: linear-gradient(transparent 60%, #fffe4a 50%);
	font-weight: bold;
}

@media screen and (max-width: 767px) {
  .sp_tac {text-align: center !important;}
  .sp_tal {text-align: left !important;}
  .sp_tar {text-align: right !important;}
  .sp_shadow {text-shadow: 0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;}
}

/*余白&幅調整----------------------------------------------------------- */
.mt0 {margin-top: 0;}.mt5 {margin-top: 5px;}.mt10 {margin-top: 10px;}.mt15 {margin-top: 15px;}.mt20 {margin-top: 20px;}.mt30 {margin-top: 30px;}.mt45 {margin-top: 45px;}.mt60 {margin-top: 60px;}.mt75 {margin-top: 75px;}.mt90 {margin-top: 90px;}.mt120 {margin-top: 120px;}
.mb0 {margin-bottom: 0;}.mb5 {margin-bottom: 5px;}.mb10 {margin-bottom: 10px;}.mb15 {margin-bottom: 15px;}.mb20 {margin-bottom: 20px;}.mb30 {margin-bottom: 30px;}.mb45 {margin-bottom: 45px;}.mb60 {margin-bottom: 60px;}.mb75 {margin-bottom: 75px;}.mb90 {margin-bottom: 90px;}.mb120 {margin-bottom: 120px;}
.pt0 {padding-top: 0;}.pt5 {padding-top: 5px;}.pt10 {padding-top: 10px;}.pt15 {padding-top: 15px;}.pt20 {padding-top: 20px;}.pt30 {padding-top: 30px;}.pt45 {padding-top: 45px;}.pt60 {padding-top: 60px;}.pt75 {padding-top: 75px;}.pt90 {padding-top: 90px;}.pt120 {padding-top: 120px;}
.pb0 {padding-bottom: 0;}.pb5 {padding-bottom: 5px;}.pb10 {padding-bottom: 10px;}.pb15 {padding-bottom: 15px;}.pb20 {padding-bottom: 20px;}.pb30 {padding-bottom: 30px;}.pb45 {padding-bottom: 45px;}.pb60 {padding-bottom: 60px;}.pb75 {padding-bottom: 75px;}.pb90 {padding-bottom: 90px;}.pb120 {padding-bottom: 120px;}
.pl0 {padding-left: 0;}
.pr0 {padding-right: 0;}
.pi0 {padding-inline: 0;}.pi5 {padding-inline: 5px;}.pi10 {padding-inline: 10px;}.pi15 {padding-inline: 15px;}.pi20 {padding-inline: 20px;}.pi30 {padding-inline: 30px;}
@media screen and (max-width: 767px) {
  .spmt0 {margin-top: 0;}.spmt5 {margin-top: 5px;}.spmt10 {margin-top: 10px;}.spmt15 {margin-top: 15px;}.spmt20 {margin-top: 20px;}.spmt30 {margin-top: 30px;}.spmt45 {margin-top: 45px;}.spmt60 {margin-top: 60px;}
  .spmb0 {margin-bottom: 0;}.spmb5 {margin-bottom: 5px;}.spmb10 {margin-bottom: 10px;}.spmb15 {margin-bottom: 15px;}.spmb20 {margin-bottom: 20px;}.spmb30 {margin-bottom: 30px;}.spmb45 {margin-bottom: 45px;}.spmb60 {margin-bottom: 60px;}
  .sppt0 {padding-top: 0;}.sppt5 {padding-top: 5px;}.sppt10 {padding-top: 10px;}.sppt15 {padding-top: 15px;}.sppt20 {padding-top: 20px;}.sppt30 {padding-top: 30px;}.sppt45 {padding-top: 45px;}.sppt60 {padding-top: 60px;}
  .sppb0 {padding-bottom: 0;}.sppb5 {padding-bottom: 5px;}.sppb10 {padding-bottom: 10px;}.sppb15 {padding-bottom: 15px;}.sppb20 {padding-bottom: 20px;}.sppb30 {padding-bottom: 30px;}.sppb45 {padding-bottom: 45px;}.sppb60 {padding-bottom: 60px;}
  .sppl0 {padding-left: 0;}
  .sppr0 {padding-right: 0;}
  .sppi0 {padding-inline: 0;}.sppi5 {padding-inline: 5px;}.sppi10 {padding-inline: 10px;}.sppi15 {padding-inline: 15px;}.sppi20 {padding-inline: 20px;}.sppi30 {padding-inline: 30px;}
}
@media screen and (max-width: 767px) {
  .spwd50 {width: 50% !important;}
  .spwd60 {width: 60% !important;}
  .spwd70 {width: 70% !important;}
  .spwd80 {width: 80% !important;}
  .spwd90 {width: 90% !important;}
}

/*見出し----------------------------------------------------------- */
h1, h2, h3 {
  letter-spacing: -0.05em;
  line-height: 1.4;
}
h2 {
  margin: 0;
  padding: 0 0 60px;
  text-align: center;
}
h3 {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  h2 {padding: 0 0 30px;}
}

/*white-box----------------------------------------------------------- */
.white_box {
  padding: 45px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_l {
  padding: 60px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_s {
  padding: 30px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_xs {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box:last-of-type,
.white_box_l:last-of-type,
.white_box_s:last-of-type,
.white_box_xs:last-of-type {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .white_box,
  .white_box_s,
  .white_box_xs {
    padding: 15px;
    margin-bottom: 15px;
  }
  .white_box_l {
    padding: 30px;
    margin-bottom: 15px;
  }
}

/*check_list----------------------------------------------------------- */
.check_list li {
  position: relative;
  padding-left: 1.5em;
  margin-bottom: 3px;
}
.check_list li:last-child {
  margin-bottom: 0;
}
.check_list li:before {
  position: absolute;
  content: "\f058";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  top: 0;
  left: 0;
  color: orange;
}
.list_border {
  border-bottom: 2px dashed #000;
}
.list_border_stop {
  border-bottom: 2px dashed #000;
  display: inline-block;
}

/*Container / Break----------------------------------------------------------- */
@media (min-width: 768px) {
  .container {
    width: 1230px;
    margin: 0 auto;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
  .container_s {
    width: 960px;
    margin: 0 auto;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
  .p_none {
    display: none;
  }
  .ps_none {
    display: none;
  }
  .s_none {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
    display: block;
    max-width: 767px;
  }
  .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
  .container_s {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
  .p_none {
    display: block;
  }
  .ps_none {
    display: none;
  }
  .s_none {
    display: none;
  }
}
/*ページ下部固定部分----------------------------------------------------------- */
.btm_fix {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.4);
  padding: 15px;
}
.btm_fix_btn {
  display: block;
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 30.5px;
  overflow: hidden;
}

/*
      キラキラボタン
------------------------------------------------ */
.flash_btn a {
  position: relative;
  display: inline-block;
  overflow: hidden;
  isolation: isolate;
  box-shadow: 3px 3px 7px rgba(0, 0, 0, .1);
}

.flash_btn a::after{
  content:"";
  position:absolute;
  top:0;
  left:-150%;
  width:50%;
  height:100%;
  background: linear-gradient(
    to right,
    rgba(255,255,255,0),
    rgba(255,255,255,.6),
    rgba(255,255,255,0)
  );
  transform: skewX(-20deg);
  animation: shine 2s linear infinite;
  pointer-events:none;
}

@keyframes shine{
  0% { left:-150%; }
  100% { left:150%; }
}/*色関連----------------------------------------------------------- */
.bg_cl1 {background-color: #eef5e2;}
.bg_cl2 {background-color: #f3f2f2;}
.cl_base {color: #39a625;}
.cl_main {color: #ef3300;}
.cl_accent {color: #4265a1;}
.cl_white {color: #fff;}

/*リンク色----------------------------------------------------------- */
a:link,a:visited {color: inherit;}

/*Page Top----------------------------------------------------------- */
.pagetop a {
	background-color: #153aa1;
	filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, 0.3));
}

/*header----------------------------------------------------------- */
header {
	height: 80px;
	width: 100%;
	background-color: #fff;
}
header .container {
	height: 100%;
}
.header_wrap {
	display: flex;
	align-items: center;
	height: inherit;
}
.header_wrap {
	justify-content: space-between;
}
.header_menu-link:first-child {
	padding-bottom: 5px;
	border-bottom: 2px solid #000;
}
/*
			popup 共通
----------------------------------------------------------- */
.popup {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .3);
	width: 100%;
	height: 100vh;
	z-index: 999999;
}
.popup .container {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
}
.popup_wrap {
	width: 50%;
	height: 75vh;
	margin-inline: auto;
	overflow: scroll;
  font-size: 16px;
}
.popup_wrap .white_box_l {
	margin-top: 90px;
	margin-bottom: 45px;
}
.popup_wrap h2 {
  font-weight: 900;
  font-size: 40px;
}
/*
			company
----------------------------------------------------------- */
.company_popup {
}
.company_wrap {
	height: fit-content;
}
.company_item {
	position: relative;
	display: flex;
	padding-block: 30px;
}
.company_item::before,
.company_item::after {
	content: '';
	position: absolute;
	height: 2px;
}
.company_item::before,
.company_item::after {
	top: 0;
	left: 0;
}
.company_item::before {
	background-color: #ccc;
	width: 100%;
}
.company_item::after {
	background-color: #39a625;
	width: 30%;
}
.company_thead {
	width: 30%;
}
.company_text {
	width: 70%;
	padding-left: 30px;
}

/*
		privacy & terms
------------------------------------ */
.privacy_popup,
.terms_popup {
	font-size: 20px;
}

/*
			FV
----------------------------------------------------------- */
.fv {
	position: relative;
	padding: 0;
}
.wic {
	margin-left: calc(50% - 1000px);
	overflow-x: hidden;
}
.wic img {
	max-width: 2000px;
	width: 2000px;
}
.fv .container {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 9%;
}
@media screen and (max-width: 1440px) {
	.wic {
		margin-left: calc(50% - 950px);
	}
	.wic img {
		max-width: 1800px;
		width: 1800px;
	}
}

/*
			CONTACT
----------------------------------------------------------- */
form > ul > li {
	padding: 30px 0;
}

form > ul > li .fx-row > *:first-child {
	padding-top: 12px;
}

.form_head {
	text-align: right;
}

.form_head span {
	display: inline-block;
	font-weight: bold;
}

.haveto {
	background-color: #d20a34;
	color: #fff;
	padding: 5px 8px;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 1;
}

.any {
	background-color: #877f80;
	color: #fff;
	padding: 5px 8px;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 1;
}

.input_adjust {
	padding: 30px;
	border: 2px solid #39a625;
}
.input_adjust::placeholder {
	color: #ccc;
}

.input_2col {
	display: flex;
	justify-content: space-between;
	padding-right: 30px;
	width: 100%;
}

.input_2col input {
	width: calc(50% - 15px);
}

.input_1col {
	padding-right: 30px;
}

.input_1col input {
	width: 100%;
}

.input_zip_2col input {
	width: 30%;
}

.input_pref {
	width: 50%;
}

.input_select select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	padding: 12px 16px;
}

.input_select select::-ms-expand {
	display: none;
}

.input_select {
	position: relative;
	border-radius: 2px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background: #ffffff;
}

.input_select::before {
	position: absolute;
	top: calc(50% - 3px);
	right: 1em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #000;
	pointer-events: none;
}

@media screen and (min-width: 768px) {
	.fx-col-16-s {
		-ms-flex-preferred-size: 16%;
		flex-basis: 16%;
		max-width: 16%;
		padding-top: 12px;
	}
	.fx-col-54-s {
		-ms-flex-preferred-size: 54%;
		flex-basis: 54%;
		max-width: 54%;
	}
}

.input_tel_3col input {
	width: 30%;
}

.input_tel_3col input:first-child {
	width: 20%;
}

.radio_2col {
	display: flex;
}

.radio_2col label {
	display: flex;
	align-items: center;
	padding: 12px 0;
}

.radio_2col label:first-child {
	padding-right: 30px;
}

.radio_2col span {
	padding-left: 10px;
}

.radio_1col > label {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 12px 0;
}

.radio_1col span {
	padding-left: 10px;
}

.date_2col {
	display: flex;
	justify-content: space-between;
	padding-right: 30px;
}

.date_2col > * {
	display: block;
	width: calc(50% - 15px);
}

.input_date {
	position: relative;
}

.input_date:before {
	position: absolute;
	content: "\f073";
	font-family: "Font Awesome 5 Free";
	right: 15px;
}

input[type="date"] {
	position: relative;
}

input[type=date]::-webkit-calendar-picker-indicator {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
}

input[type="date"]::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input[type="date"]::-webkit-clear-button {
	-webkit-appearance: none;
}

.check_1col > label {
	width: 100%;
	display: flex;
	align-items: center;
	padding: 12px 0;
}

.check_1col span {
	padding-left: 10px;
}

.select_1col {
	padding-right: 30px;
}

.textarea {
	padding-right: 30px;
}

.textarea textarea {
	width: 100%;
}

.check_agree label {
	display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.check_agree input {
	height: 20px;
	width: 20px;
}

.check_agree span {
	padding-top: 5px;
}

.sbm_wrap {
	padding: 30px 15px 0;
}

.sbm {
}

.sbm:before {
}

.sbm button {
	border: none;
	background-color: unset;
	margin: 0 auto;
}

.sbm_btn:focus {
	outline: none;
}

.sbm:hover {
}

.sbm:hover:before {
}

.sbm_wrap p:first-child a {
	display: inline-block;
	padding-bottom: 3px;
	margin-bottom: 5px;
	border-bottom: 1px solid #000;
}

/*Footer----------------------------------------------------------- */
footer {
	padding-block: 45px;
	background-color: #fff;
}
footer a:hover, footer a:focus {
	color: #000;
	opacity: .7;
}
.footer_wrap {
	display: flex;
	justify-content: center;
	gap: 15px;
	font-size: 14px;
}
